.d-flex{
    display: flex;
}
.logo{
    margin-right: 30px;
}

.color-default{
    background-color: #554475 !important;
}
.title-banner{
    font-size: 60px !important;
}
.title-span{
    font-size: 44px;
    color: #554475;
    font-weight: bold;
}
.message{
    border: 2px solid #E5E0EB;
    padding: 20px;
    color: #554475;
    box-sizing: border-box;
    border-radius: 15px;
}
.message-content{
    font-size: 21px;
    font-weight: 600;
   
}
.message-content p{
    color: #625278 !important;
}
.message-content span{
    font-size: 14px;
    font-weight: normal;
}

.crossbar::after{
    content: "";
    width: 127px;
    height: 3px;
    background-color: #6C5191;
    position: absolute;
    z-index: 11;
    display: block;
    border-radius: 10px;
    bottom: 82px;
}
.crossbar::before{
    content: "";
    width: 127px;
    height: 3px;
    background-color: #6C5191;
    position: absolute;
    z-index: 11;
    display: block;
    border-radius: 10px;
    top: 67px;
    right: 9em;
}
.banner-logo{
    padding-top: 70px;
    padding-bottom: 17em;
}
.content-banner{
    margin-top: 49px;
}
h1.title-banner{
    font-weight: 700;
    font-size: 60px;
    color: black;
    line-height: 81.71px;
    margin-bottom: 25px;
    font-family: "Open Sans" !important;
}
span.span-title{
    font-weight: 600;
    font-size: 50px;
    color: #6C5191;
    font-family: "NanumBarunGothic" !important;
    line-height: 57.45px;
    letter-spacing: -5px;
}

.img-backgorund{
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: center; */
}

.title-first h1.elementor-heading-title{
    margin: 0;
}

.title-2 h2.elementor-heading-title{
    margin: 0;
}

.section-title-1.crossbar2::before{
    content: "";
    width: 127px;
    height: 3px;
    background-color: #6C5191;
    position: absolute;
    z-index: 11;
    display: block;
    border-radius: 10px;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0px);
}
.info-group1{
    margin-top: 70px;
}
.info1 h1{
    font-size: 45px !important;
    font-weight: 400 !important;
}

.info1 p{
    font-size: 23 !important;
    font-weight: 400 !important;
}
#button-infor-1{
    padding: 22px 51px;
    border-radius: 100px;
    background-color: white;
    color: #625278;
    border: 2px solid #E5E0EB;
    font-weight: 600;
    font-size: 25px;
}
.image-info1 .elementor-widget-container{
  position: relative;
}
.image-info1 .elementor-widget-container::after{
    content: "";
    width: 525px;
    height: 377px;
    border-radius: 15px;
    border: 2px solid #E5E0EB;
    bottom: -25px;
    left: 25px;
    position: absolute;
    z-index: -1;
}

.group-info-phone .elementor-image-box-img{
    border-radius: 50%;
    background-color: #625278;
    width: 142px !important;
    height: 142px !important;
}


.group-info-phone .elementor-widget-image-box .elementor-image-box-title{
    font-size: 22px;
    color: #000000;
    margin:0;
}


.group-info-phone .group-info-phone-right .elementor-widget-image-box .elementor-image-box-title{
    margin-top: -15px !important;
}

.group-info-phone h4.elementor-heading-title.elementor-size-default{
    margin-bottom: 0;
    color: #000000 !important;
    font-size: 30px !important;
    text-align: center;
    font-weight: 600 !important;
}


.group-info-phone .h4-info-left h4 {
  margin-top: -4px !important;
}

.group-info-phone .p-info p{
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    align-items: center;
    padding-left: 70px;
    padding-right: 70px;
    line-height: 26px;
    font-family: "NanumBarunGothic";
}

.group-info-phone .group-info-phone-left .elementor-widget-wrap.elementor-element-populated,
.group-info-phone .group-info-phone-right .elementor-widget-wrap.elementor-element-populated{
    border-radius: 20px !important;   
}
.btn-section-image a{
    padding: 22px 53px ;
    background-color: #E5E0EB !important;
    border-radius: 100px;
    color: #625278;
    font-size: 35px;
    font-weight: 600 !important;
    font-family: "NanumBarunGothic" !important;
}
.title-section-image h2{
    font-size: 60px !important;
    font-weight: 600 !important;
    color: #000000 !important;
    letter-spacing: 2px;
}
.section-image .span-last p,
.content-section-image p{
    font-size: 25px !important;
    font-weight: 400 !important;
    color: #000000 !important;
    line-height:46px;
}
/* .section-image{
    margin-top: 76px;
} */

.section-image .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
    padding: 3em;
}
.section-image .span-last p{
    color: #19B6BF !important;
}

.section-content3{
    background-color: #E5E0EB;
    padding-top: 110px;
    padding-left: 142px;
    padding-right: 142px;
    padding-bottom: 180px;
}
.section-content3-content{
    background-color: white;
    border-radius: 20px;
    overflow: hidden;

}

.section-content3-content .section-content3-content-left .elementor-widget-wrap.elementor-element-populated{
    padding: 0;
}
.section-content3-btn a{
    background-color: #6C5191 !important;
    color: white;
    padding: 10px 27px;
    font-weight: 600 !important;
    font-size: 35px;
    border-radius: 100px;
}
.section-content3-btn-right{
    padding: 40px;
}
.p-blue{
    color: #19B6BF;
}
.btn-footer a{
    background-color: #6C5191 !important;
    padding: 11px 32px;
    font-size: 55px;
    font-weight: 600;
    margin-top: 40px;
    border-radius:20px;
}